a:link.header {
	color: #AAAAAA;
	font-weight: bold;
	text-decoration: none;
}

a:visited.header {
	color: #AAAAAA;
}

a:hover.header {
	color: #00BB00;
}

body {
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 auto;
	max-width: 740px;
}

caption.header {
	background-color: #111111;
	border-bottom: 1px solid #AAAAAA;
}

img.header {
	vertical-align: bottom;
}

code {
	font-family: monospace;
	overflow-x: scroll;
}

pre {
	background-color: #111111;
	color: #AAAAAA;
	overflow-x: scroll;
	padding: 10px;
	tab-size: 8;
}

strong.warning {
	color: #AA0000;
}

table.filelist {
	text-align: left;
	width: 100%;
}

table.header {
	background-color: #111111;
	font-family: monospace;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
	table-layout: auto;
	text-align: center; 
	max-width: 740px;
}

table.optionslist {
	text-align: left;
	width: 50%;
}

td.header {
	border-right: 1px solid #AAAAAA;
	padding-left: 5px;
	padding-right: 5px;
}

th.filelist {
	text-align: left;
}

td.optionslist {
	font-family: monospace;
}

@media (prefers-color-scheme: dark) {
	a:link {
		color: #BAD7FF;
	}

	a:visited {
		color: #F6BAFF;
	}

	body {
		background-color: #1E1F21;
		color: #EEEEEE;
	}
}
